glab(1)

NAME
glab-runner-unassign - Unassign a runner from a project.

SYNOPSIS
glab runner unassign [flags]

DESCRIPTION
Unassign a runner from a project. You cannot unassign a runner from the owner project. Use glab runner delete instead.

Requires the Maintainer or Owner role for the project.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Unassign runner 9 from the current repository
    glab runner unassign 9
    # Unassign runner 9 from a specific repository
    glab runner unassign 9 -R owner/repo

SEE ALSO
glab-runner(1)